<html>
<head>
<title>SPEC</title>
<meta charset="UTF-8" />

</head>

<body>
	<div id="app"></div>
	<script src="src/index.js"></script>

	<div id="Cabeçalho" class="Cabeçalho">
		<h1 class="logo">SPEC!</h1>
		<h3 id="txt_SPEC" class="txt_SPEC">Soluções em Pesquisas e
			Estudos Científicos</h3>
	</div>

	<form method="POST" action="login" class="Login">
		<h2 class="txt_email">Email</h2>
		<input name="email" id="email" class="Entry_Email" type="email" required
			placeholder="teste@gmail.com" />

		<h2 class="txt_senha">Senha</h2>
		<input name="senha" id="senha" class="Entry_Senha" type="password" required
			placeholder="**************" />

		<h2 class="txt_senha"></h2>

		<button type="submit" class="BT_Entrar" onclick="Logar()">Entrar</button>
		
	</form>

	<div id="AddAqui"></div>

	<script>
		
		
		
	</script>



</body>

</html>